Subject: advice on netatalk alongside a backend workflow

From: Ian Tomkins <[email-masked]>
Date: Wed, 20 Feb 2002 12:16:52 +0000

I am using netatalk as the front end (for Mac users) of a file based 
workflow system, but I am running into difficulties.

Can anyone offer any advice on how to best set up netatalk when I am 
doing lots moving and deleting files behind the scenes. At the moment 
this is causing me problems like 'The item xxx cannot be written, 
because it cannot be found.' .

I am using 1.5.2 on Redhat 7.2.

_____________________________________________________________________
Internet Security by Keyfort  www.keyfort.co.uk
This message has been checked by MessageLabs Virus Scanning Service